Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 12878)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 12879)
@@ -612,12 +612,5 @@
 $lang['Who can see these photos?'] = 'Ai có thể xem được những bức ảnh này?';
 $lang['Who can see this photo?'] = 'Ai có thể xem được bức ảnh này?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Chiều rộng lớn nhất của trang web phải là số nằm giữa %d và %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Chiều cao lớn nhất của trang web phải là số nằm giữa %d và %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Chất lượng hình của trang web phải là số nằm giữa %d và %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Chiều rộng hình thu nhỏ lớn nhất phải là số nằm giữa %d và %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Chiều cao hình thu nhỏ lớn nhất phải là số nằm giữa %d và %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Chất lượng hình thu nhỏ phải là số nằm giữa %d và %d';
 $lang['Settings'] = 'Cài đặt';
-$lang['Web size photo'] = 'Ảnh có kích cỡ web';
 $lang['Resize'] = 'Định dạng lại kích thước';
 $lang['Maximum Width'] = 'Chiều rộng lớn nhất';
@@ -712,8 +705,4 @@
 $lang['manual order'] = 'sắp xếp thủ công';
 $lang['Albums automatically sorted'] = 'Albums đã được phân loại tự động';
-$lang['Keep high definition'] = 'Giữ nguyên định dạng cao';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Chiều rộng lớn nhất của định dạng cao phải là số trong khoảng %d và %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Chiều cao lớn nhất của định dạng cao phải là số trong khoảng %d và %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Chất lượng ảnh của định dang cao phải là số trong khoảng %d và %d';
 $lang['Batch Manager'] = 'Quản lý khối';
 $lang['include child albums'] = 'bao gồm các albums con';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 12878)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 12879)
@@ -599,12 +599,5 @@
 $lang['Everybody'] = '每个人';
 $lang['Who can see these photos?'] = '哪些人可以看到这些图片?';
-$lang['The websize maximum width must be a number between %d and %d'] = '最大宽度的网页尺寸必须在 %d 和 %d 之间';
-$lang['The websize maximum height must be a number between %d and %d'] = '最大高度的网页尺寸必须在 %d 和 %d 之间';
-$lang['The websize image quality must be a number between %d and %d'] = '图片质量的网页尺寸必须在 %d 和 %d 之间';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = '缩略图的最大宽度必须在 %d 和 %d 之间';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = '缩略图的最大高度必须在 %d 和 %d 之间';
-$lang['The thumbnail image quality must be a number between %d and %d'] = '缩略图的质量必须在 %d 和 %d 之间';
 $lang['Settings'] = '设置';
-$lang['Web size photo'] = '图片的网页尺寸';
 $lang['Resize'] = '重置大小';
 $lang['Maximum Width'] = '最大宽度';
@@ -719,5 +712,4 @@
 $lang['Duplicates'] = '重复';
 $lang['include child albums'] = '包含子相册';
-$lang['Keep high definition'] = '保留高清晰度';
 $lang['last import'] = '最后导入';
 $lang['manual order'] = '手工排序';
@@ -738,7 +730,4 @@
 $lang['Set creation date'] = '设置创建日期';
 $lang['Set title'] = '设置标题';
-$lang['The high definition image quality must be a number between %d and %d'] = '高清晰度图片质量必须在 %d 和 %d 之间';
-$lang['The high definition maximum height must be a number between %d and %d'] = '高清晰度图片最大高度必须在 %d 和 %d 之间';
-$lang['The high definition maximum width must be a number between %d and %d'] = '高清晰度图片最大宽度必须在 %d 和 %d 之间';
 $lang['The whole page'] = '整张图片';
 $lang['The whole set'] = '整个集合';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 12878)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 12879)
@@ -599,12 +599,5 @@
 $lang['Everybody'] = '每個人';
 $lang['Who can see these photos?'] = '哪些人可以看到這些相片?';
-$lang['The websize maximum width must be a number between %d and %d'] = '最大寬度的網頁尺寸必須在 %d 和 %d 之間';
-$lang['The websize maximum height must be a number between %d and %d'] = '最大高度的網頁尺寸必須在 %d 和 %d 之間';
-$lang['The websize image quality must be a number between %d and %d'] = '圖片質量的網頁尺寸必須在 %d 和 %d 之間';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = '縮略圖的最大寬度必須在 %d 和 %d 之間';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = '縮略圖的最大高度必須在 %d 和 %d 之間';
-$lang['The thumbnail image quality must be a number between %d and %d'] = '縮略圖的質量必須在 %d 和 %d 之間';
 $lang['Settings'] = '設置';
-$lang['Web size photo'] = '相片的網頁尺寸';
 $lang['Resize'] = '重置大小';
 $lang['Maximum Width'] = '最大寬度';
@@ -719,5 +712,4 @@
 $lang['Duplicates'] = '重複';
 $lang['include child albums'] = '包含子相冊';
-$lang['Keep high definition'] = '保留高清晰度';
 $lang['last import'] = '最後導入';
 $lang['manual order'] = '手工排序';
@@ -738,7 +730,4 @@
 $lang['Set creation date'] = '設置創建日期';
 $lang['Set title'] = '設置標題';
-$lang['The high definition image quality must be a number between %d and %d'] = '高清晰度相片質量必須在 %d 和 %d 之間';
-$lang['The high definition maximum height must be a number between %d and %d'] = '高清晰度相片最大高度必須在 %d 和 %d 之間';
-$lang['The high definition maximum width must be a number between %d and %d'] = '高清晰度相片最大寬度必須在 %d 和 %d 之間';
 $lang['The whole page'] = '整張相片';
 $lang['The whole set'] = '整個集合';
